---
title: "District of Columbia Payroll Taxes & SUI Wage Base Limits (2026 Employer Guide)"
source_url: "https://statepayrules.com/payroll-taxes/district-of-columbia/"
canonical_url: "https://statepayrules.com/payroll-taxes/district-of-columbia/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to District of Columbia State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under D.C. Code § 32-1003."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/payroll-taxes/district-of-columbia/](https://statepayrules.com/payroll-taxes/district-of-columbia/)
>
> *Complete statutory guide to District of Columbia State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under D.C. Code § 32-1003.*

### Managing payroll or shift workers in District Of Columbia?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## State Unemployment Insurance (SUI) & Tax Structure in District of Columbia

In District of Columbia, employers must contribute to State Unemployment Insurance (SUI) based on experience ratings and annual employee taxable wage limits under D.C. Code § 32-1003.

### Employer SUI Contributions

Experience-rated tax paid entirely by employers up to the state annual wage base floor.

### FUTA Credit Offset (6.0% - 5.4%)

Compliant state SUI payments earn employers up to a 5.4% credit against federal 6.0% FUTA tax.

## Mandatory Payroll Withholding Summary

### Help District of Columbia Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

District of Columbia minimum wage ($17.50/hr, $10.00 tipped rate) is indexed annually. D.C. Wage Payment and Collection Law requires strict overtime and paid sick leave compliance.

### Calculate Take-Home Pay

Compute net paycheck after FICA & District of Columbia state taxes.

## Automate District of Columbia Payroll & Tax Compliance

Avoid compliance penalties and SUI wage base errors. Calculate exact 2026 District of Columbia overtime rates, net paycheck take-home, and statutory tax withholdings in seconds.

### Statutory Compliance Internal Mesh

#### District of Columbia Statutory Guides

- [District of Columbia Payday Laws →](https://statepayrules.com/payday-laws/district-of-columbia)
- [District of Columbia Meal & Rest Breaks →](https://statepayrules.com/break-laws/district-of-columbia)
- [District of Columbia Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/district-of-columbia)
- [District of Columbia Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/district-of-columbia)

#### Compare District of Columbia Pay Rules

- [District of Columbia vs Maryland →](https://statepayrules.com/calculator/compare/district-of-columbia-vs-maryland)
- [District of Columbia vs Virginia →](https://statepayrules.com/calculator/compare/district-of-columbia-vs-virginia)

#### District of Columbia Profession Tools

- [District of Columbia Registered Nurse →](https://statepayrules.com/calculator/district-of-columbia/registered-nurse)
- [District of Columbia Fast Food & Counter Worker →](https://statepayrules.com/calculator/district-of-columbia/fast-food-worker)
- [District of Columbia Construction Laborer →](https://statepayrules.com/calculator/district-of-columbia/construction-laborer)
- [District of Columbia Electrician →](https://statepayrules.com/calculator/district-of-columbia/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in District of Columbia for 2026?** The 2026 statutory minimum wage in District of Columbia is $17.50 per hour under D.C. Code § 32-1003.
- **Does District of Columbia require daily overtime pay?** District of Columbia does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in District of Columbia allowed to take a tip credit?** Yes, District of Columbia allows employers to take a maximum tip credit of $7.50/hr against tipped workers, requiring a minimum direct cash wage of $17.50/hr.
- **What is the SUI wage base limit in District of Columbia?** In District of Columbia, State Unemployment Insurance (SUI) taxes apply to earned wages up to the statutory annual taxable wage base limit established under state employment tax codes (D.C. Code § 32-1003).
- **Does District of Columbia have state income tax or SDI withholdings?** Payroll withholdings in District of Columbia depend on state income tax brackets, SUI tax rates, FICA (7.65%), and state disability or family leave programs where applicable.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/payroll-taxes/district-of-columbia/](https://statepayrules.com/payroll-taxes/district-of-columbia/).
